@font-face {
	font-family: Harlow;
	src: url(../fonts/HarlowSolidItalic.ttf);
}
@font-face {
	font-family: Gothic;
	src: url(../fonts/BankGothicBold.ttf)
}
body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 100%;
}
.img-food-left {
	/* border: 1px solid green; */
	position: absolute;
	top: 0;
	left: 0;
	width: 35%;
}
.img-food-right {
	/* border: 1px solid red; */
	position: absolute;
	top: 14%;
	left: 68.4%;
	width: 31.4%;
}
.img-food-top {
	/* border: 1px solid blue; */
	position: absolute;
	top: 0;
	left: 17.4%;
	width: 82.4%;
}
.grad {
    background: linear-gradient(rgba(201,223,10,1), rgba(127,228,211,0.15)); /* Standard syntax */
	height: 800px;
}

a {
	text-decoration: none;
}
div.content {
	position: absolute;
	top: 5%;
	left: 10%;
	width: 80%;
	height: 90%;
	border: 1px solid red;
	background-color: white;
	overflow: auto;
}
div.content.about {
	opacity: 0.7;
}
div.content.contact .map {
	margin: 0 1em 1em 1em;
	border: 1px solid blue;
	min-height: 350px;
}
div.content.contact aside {
	margin: 0 1em 1em 1em;	
	padding: 1em;
	border: 1px solid red;
}
div.content h1 {
	font-family: Gothic;
	font-size: 2em;
	font-weight: bold;
	margin: 1em 1em;
}
div.content h2 {
	font-family: "tahoma";
	font-size: 1.2em;
	font-weight: bold;
}
div.content p {
	font-family: "tahoma";
	font-size: 1em;
}
div.about p {
	line-height: 1.2;
	letter-spacing: 1px;
	margin: 0 2em;
}
.player {
	margin: 0.5em 2em;
	max-width: 80%;
}
.btn-close {
	position: fixed;
	right: 15%;
	/* padding-left: 70%; */
	margin-top: 0.5em;
}
.btn-book {
	float: right;
	margin: 2em;
	height: 50px;
}
#page {

}
.menu-link {
	padding: 10px;
}
#home {
	position: absolute;
	top: 23%;
	left: 21%;
	text-shadow: 10px 0 20px #888888, -1px 0 1px #fff, 1px 0 1px black;
	/* border: 1px solid blue; */
}
h1.logo {
	color: #cc2f62;
	font-family: Harlow;
	font-size: 66px;
	font-style: italic;
	/* border: 1px solid red; */
}
.right {
	position: absolute;
	top: 35%;
	left: 40%;
	width: 100px;
	/* border: 1px solid orange; */
}
.menu-button {
	height: 55px;
	margin: 0;
	/* border: 1px solid magenta; */
}

@media only screen and (min-width: 850px) {
	div.content.contact .map {
		margin: 0 1em 1em 2em;
		float: left;
		width: 40%;
		min-height: 350px;
	}
	div.content.contact aside {
		margin: 0 2em 1em 1em;
		float: right;
		width: 40%;
		padding: 1em;
	}
	.right {
		top: 23%;
		left: 60%;
		width: 35%;
		/* border: 1px solid orange; */
	}
}